Subject: SDW 5000 Quiz - Results
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>, "Adelina Paula. Bartes" <[email-masked]>, Arjun Hurry <[email-masked]>, "Denisa Alexandra . Magda" <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jeet Behera <[email-masked]>, Josie Lau <[email-masked]>, "Shivangi Bhattacharya " <[email-masked]>, Sven Thiele <[email-masked]>, Tiantian Xiang <[email-masked]>, abhishek kumar <[email-masked]>, mitshiko santiago <
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, "Pravesh Singh" <[email-masked]>
Date: Wed, 29 Jun 2022 01:09:00 -0700 (MST)

Hi All, 

PFB the results for the quiz conducted on SDW 5000 series. 

The best scored agents are Jeet and Tiantian . Congratulations!. 

Followed by Nicole and Adelina 

I will send your certificates in your official email. 

The maximum wrong attempts were on questions below: 

Q1: The SDW headset is connected via USB to a PC and I am trying to connect my mobile with BTD 800 dongle connected to 5 BS. But I am unable to find the BTD 800 in the mobile Bluetooth List. Why? 

ANS: I need to connect the Power Cable 

Q11: How many bits encryption does our SDW headsets have 

ANS: 128 Bit 

Q12: How can I select "Better Mode 2" to enhance the call quality without losing call quality opn SDW 5000 serie 

ANS: Via EPOS Connect>>Settings>>Wireless Settings>>Audio Quality 

Regards, 
Pritish Nandi